• No Preferences Panel in Version 1.3.0 on Mars2. Any suggestions?

    By Slade Swan 2 years ago

    Hi,
    I would appear to have installed version 1.3.0 correctly on Mars 2. There were certainly no errors but similar to Rickard M Andersson I have no config panel. I checked what I had installed and it would appear to be correct (or at least different to Rickard's installation of the source).

    Any assistance would be appreciated.
    Thanks in advance.

    • By Slade Swan 2 years ago

      Installing Eclipse Oxygen.1 has resolved issue. Mars.2 reported the following:

      ss org.open

      “Framework is launched.”

      id State Bundle
      598 INSTALLED org.openntf.xsp.sdk_1.3.0.201611101924
      osgi> diag 598
      org.openntf.xsp.sdk [598]
      Unresolved requirement: Require-Capability: osgi.ee; filter:=“(&(osgi.ee=JavaSE)(version=1.8))”

      • By Serdar Basegmez 2 years ago

        Hello,

        Good to hear it works now. I have not tested this on Oxygen but have been using Mars2 for months. So it's good to know what the problem is anyway.

        Can you specify the exact edition you have used from this list?

        https://www.eclipse.org/downloads/packages/release/Mars/2

        Also, Windows or Mac?

        Thanks.